<?php 

	//-------------------------------------------------------------------
	include("../M0/session_start.php") ;

	//-------------------------------------------------------------------
	if ( $_SESSION['SITE_ID'] != "00001_001" ) {
		
		include("../M0/get_sondes.php");

		if ( $NB_sondes >= 1 ) {
			
			//-------------------------------------------------------------------
			include("../M0/communs_en_tete_HTML.html") ;
			
			$back_link = "../M1/dexin_sites.php";
			include('../M0/communs_en_tete_home_back.html');
			
			//-------------------------------------------------------------------
			$return_path = "./index_site.php" ;
			include('../M0/display_user_site_with_option.php'); 

			include('./index_site_ok.php'); 
			
		} 
		else {
			
			$back_link		= "../M1/index_sites.php";
			$message_erreur	= "aucune sonde ne correspond aux critères de sélection !!!";
			include("../M0/display_error_message_1.php");
			
		}

	}
	else {
		
		$back_link		= "../M1/index_2.php";
		$message_erreur	= "le site sélectionné doit être modifié !!!";
		include("../M0/display_error_message_1.php");
		
	}

	//-------------------------------------------------------------------

 ?> 


<script>

	function one_site_icone_change(){
		document.getElementById("myform_icone_site").requestSubmit();
	}

	function myFunction() {
		
		var x = document.getElementById("UPDATE_CO2_BIQUO");
		var y = document.getElementById("aqcm_NB_WEEKS");

		if ( x.checked ){ 
			if ( y.selectedIndex > 4 ) {
				document.getElementById('aqcm_NB_WEEKS').selectedIndex = 4 ;
			}
		}
		  
	}

</script>

</body>
</html>